Auto Multiple Choice - Feature # 406: separate answer sheet mode: boxes only on separate answer
sheet (not on question sheets)

Status: Closed Priority: Normal
Author: math user Category:

Created: 02/04/2016 Assignee:

Updated: 02/05/2016 Due date:

Description: In separate answer sheet mode:

It would be useful to (optionally) omit the boxes on the question pages (only print them on the separate
answer sheet).

So when using @choices@, only the labels A, B, C, ... (no boxes) are printed on the question pages (the
students cannot tick boxes there). The boxes to tick will only be printed on the separate answer sheet.

Thanks in advance!

History

02/04/2016 10:31 pm - Alexis Bienveniie

- Status changed from New to Feedback

You can use @\AMCboxStyle@:
# at the beginning of the exam description (inside @\onecopy@), use <pre>\AMCboxStyle{rule=0pt}</pre> to make the box borders invisible;

# just after @\AMCformBegin@, set the rule back with <pre>\AMCboxStyle{rule=0.5pt}</pre>

02/04/2016 11:45 pm - math user
Thanks, Alexis!

02/05/2016 07:17 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
